<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f7a1d9906e06_GTV-2021-4KUHD-Title-v1.png" topContent="TCL">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_16696497cdeb1c77_P725-4K-HDR.jpg" content=""></picture>
		</function>
		<function name="MEMC">
			<picture path="/CardAutomaticDisplay/U1033_16ba0af23713d792_P735_MEMC_NOTEXT.png" content=""></picture>
		</function>
		<function name="Dolby Vision">
			<picture path="/CardAutomaticDisplay/U1379_1669650057c97c53_P725K-DolbyVision.jpg" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1583_16c70024d8cde52f_ok_google.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf828c24de68_handfree-510-270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1014_16d216e3087404b0_Icon_MicroDimming_510_270_new.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_167fb8ef0d5beb85_2021-AU-C727-WCG_v2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1550_169ac52490c11401_X9_EPOP_panels_AiPQ_AiPQ.png"></logo>
		<logo path="/CardAutomaticDisplay/U1550_169a90215f5941f0_X9_EPOP_panels_DolbyLogo_DolbyLogo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1014_16ca14caefd70519_SPEED-MOTION-READY-TCL.png"></logo>
		<logo path="/CardAutomaticDisplay/U1033_16ba17bf4196bc96_P735_EDGELESS-DESIGIN_ICON.png"></logo>
	</AbroadCard>
</esticker>